RubyGems Navigation menu

attlib 0.0.2

attlib has become referer-parser: http://rubygems.org/gems/referer-parser

Gemfile
          gem 'attlib', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install attlib
  
  
  
  
  
  
  

Authors:

  • Yali Sassoon

Owners:

Total downloads 2,302

For this version 1,177

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 10, 2012 (20 KB)
  2. 0.0.1 - October 10, 2012 (20 KB)

Development Dependencies: